default: &default
  adapter: mysql2
  encoding: utf8mb4
  database: cs_app
  pool: 5

development:
  <<: *default
  database: cs
  username: root
  host: 127.0.0.1

test:
  <<: *default
  database: db/test.sqlite3

production:
  <<: *default
  username: cs_app
  password: cs_prod
  socket: /var/run/mysqld/mysqld.sock
